*{
	padding:0;
	margin:0;
}
body,html{
	font-family:'Open Sans', sans-serif;
	line-height: 24px;
	font-weight:400;
	font-size:16px;
	color: #757575;
	overflow-x:hidden;
	background:white;
	
}
a {
	color: #2ec8a6;
	text-decoration: none;
}
a:hover, a:focus {
	color: #2ec8a6;
	text-decoration: none;
}
a:focus {
	outline: none;
}
li {
	list-style: none
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	color:#ffffff;
	line-height:24px;
	font-weight:400;
	margin:0;
	padding:0;
}
input, select, button {
	outline: none;
}
input:focus, select:focus, button:focus {
	outline: none;
	box-shadow:none;
}
textarea {
	outline: none;
}
textarea:focus {
	outline: none;
	box-shadow:none;
}
#preloader {
	background-color: #ffffff;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 2147483647;
	width: 100%;
	height: 100%;
}
#status {
	background-position: center center;
	background-repeat: no-repeat;
	height: auto;
	position: absolute;
	left: 50%;
	top: 50%;
	color:#2ec8a6;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
}




body{
	background:url('../images/home/bj_1.jpg') center no-repeat;
	background-size: 100% 100%;
	background-attachment:fixed;
	min-height:100vh;
	height:100%;
	width:100%;
	overflow: hidden;
	background-size:cover;
}
.logo img{
	width:100%;
}
.left_wrapper{
	background-color:rgba(0,0,0,.5);
	margin:auto;
	min-height:100vh;
}
.about_ul li:nth-child(1){
	background-color:#ca4c8d;
	border-radius:1.5vh;
}
.about_ul li:nth-child(2){
	background-color:#009199;
	border-radius:1.5vh;
}
.about_ul a{
	color:#fff;
	font-size: calc(3vh);
}
.about_ul a p{
	height:8vh;
}
.about_ul li{
	list-style-type:none;	
}
img {
	vertical-align: middle;
	border-style: none;
}
.about_content p{
	color:#fff;
}
.shell div{
	overflow: hidden;
	transition: .5s;
	border-radius: 20px;
}
.shell_1{
	background-color:rgba(0,160,223,.8);
	box-shadow: 15px 15px 20px rgba(0, 0, 0, .5);
}
.shell_2{
	background-color:rgba(218,184,102,.8);
	box-shadow: 15px 15px 20px rgba(0, 0, 0, .5);
}
.shell_3{
	background-color:rgba(230,0,18,.8);
	box-shadow: 15px 15px 20px rgba(0, 0, 0, .5);
}
.shell_img img{
	width:100%;
}
.about_img img{
	width:100%;
}
.shell_link_1 {
	background-color:#9ed8f6;
}
.shell_link_2 {
	background-color:#fdd000;
}
.shell_link_3 {
	background-color:#ee858c;
}
.container{
	margin:auto;
	width:88%;;
}
.left{
	float:left;
	min-height:100vh;
	height:100%;
}
.right{
	float:left;
	min-height:100vh;
	height:100%;
}
.logo{
	margin:auto;
	width:50%
}
.about_link{
	margin:auto;
	padding-top:5vh;
	width:80%;
	height:35vh;
}
.about_content{
	margin:auto;
	text-align:center;
}
.about_content p{
	line-height:3vh;
}
.shell{
	display: flex;
}
.shell_title{
	color:#fff;
	width:100%;
	text-align:center;
}
.about_cont1{
	text-align:center;
	color:#fff;
}
.about_cont2{
	text-align:center;
	color:#fff;
}
.about_cont3{
	text-align:center;
	color:#fff;
}
.shell_link{
	color:#fff;
	border-radius:2vh;
	text-align:center;
}
.shell_block{
	transition: all 0.3s;
}
.shell_block .shell_img{
	margin:auto !important;
}
.shell_block .about_img{
	display:block;
}
.shell_block .about_cont{
	display:block;
}
.shell_hiden{
	transition: all 0.3s;
}
.shell_hiden .shell_img{
	margin:auto !important;
}
.shell_hiden .about_img{
	display:none;
}
.shell_hiden .about_cont{
	display:none;
}
.team_social{
	padding-top:25px;
	margin:auto;
	width:90%;
	text-align:center;
}
.team_social ul{
	margin:auto;
	text-align:center;
	display:inline-block;
	*display:inline; 
	zoom:1;
}
.team_social li{
	float:left;
	padding-right:15px;
	position: relative;
}
.team_social i{
	width:50px;
	height:40px;
	text-align:center;
	line-height:50px;
	color:#fff;
	font-size:30px;
}
.team_social p{
	text-align:center;
	line-height:15px;
	color:#fff;
	font-size:13px;
}
.team_social li:hover i, .team_social li:hover p{
	color:#009199;
}
.wechat_1_box, .wechat_2_box, .weibo_1_box{
	display:none;
	width:120px;
	height:120px;
	position:absolute;
	bottom:70px;
	left:25px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color:#fff;
	padding: 5px 5px;
	border-radius: 15px;
	transition: all 0.32s;
}
.wechat_1_box img, .wechat_2_box img, .weibo_1_box img{
	width:100%;
	
}
.wechat_1_box::before, .wechat_2_box::before, .weibo_1_box::before {
	left: 50%;
	top: 100%;
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
	position: absolute;
	content: "";
	display: block;
	background-color: #fff;
	width: 12px;
	height: 12px;
}
@media only screen and (min-width:1920px){
	.container{
		display:block;
	}
	.mob_container{
		display:none;
	}
	.left{
		width:70%;
	}
	.right{
		width:30%;
	}
	.logo{
		padding-top:25%;
		width:50%
	}
	.about_link{
		padding-top:5vh;
		width:80%;
		height:30vh;
	}
	.about_ul li{
		line-height:8vh;
	}
	.about_ul li:nth-child(1){
		margin-bottom:18%;
	}
	.about_ul img{
		margin-left: 3vh;
		margin-right: 5vh;
	}
	.about_ul li img{
		width:6vh;
	}
	.about_content{
		width:85%;
	}
	.about_content p{
		font-size: calc(1.8vh);
	}
	.shell{
		width: 100%;
		padding-top:16vh;
		min-height:70vh;
	}
	.shell div{
		margin: 0 3vh;
	}
	.about_img{
		width:25vh;
		height:25vh;
		margin:2vh auto auto !important;
	}
	.shell_title{
		font-size: calc(3vh);
		line-height:4vh;
	}
	.about_cont1{
		font-size: calc(2.2vh);
		line-height:3vh;
	}
	.about_cont2{
		font-size: calc(2.5vh);
		line-height:4vh;
	}
	.about_cont3{
		font-size: calc(2.5vh);
		line-height:6vh;
	}
	.about_margin{
		margin-top:2vh;
	}
	.about_margin1{
		margin-top:3vh;
	}
	.shell_link{
		font-size: calc(2.1vh);
		line-height:4vh;
		width:15vh;
		font-weight:bold;
	}
	.shell_block{
		width:50%;
	}
	.shell_block .shell_img{
		padding-top:5vh;
		width:8vh;
	}
	.shell_block .shell_link{
		margin:3vh auto 2vh;
	}
	.shell_hiden{
		width:25%;
	}
	.shell_hiden .shell_img{
		padding-top:18vh;
		width:13vh;
	}			
	.shell_hiden .shell_link{
		margin:10vh auto auto;
	}
	.left_wrapper{
		width:85%;
	}
	.team_social i{
		width:100px;
		height:80px;
		line-height:100px;
		font-size:50px;
	}
	.team_social p{
		line-height:30px;
		font-size:20px;
	}
	.wechat_1_box, .wechat_2_box, .weibo_1_box{
		width:200px;
		height:200px;
		bottom:100px;
		left:50px;
	}
	.wechat_1_box::before, .wechat_2_box::before, .weibo_1_box::before {
		width: 24px;
		height: 24px;
	}
}
@media only screen and (min-width:1680px) and (max-width:1919px){
	.container{
		display:block;
	}
	.mob_container{
		display:none;
	}
	.left{
		width:70%;
	}
	.right{
		width:30%;
	}
	.logo{
		padding-top:25%;
		width:50%
	}
	.about_link{
		margin:auto;
		padding-top:5vh;
		width:80%;
		height:30vh;
	}
	.about_ul li{
		line-height:8vh;
	}
	.about_ul li:nth-child(1){
		margin-bottom:18%;
	}
	.about_ul img{
		margin-left: 3vh;
		margin-right: 5vh;
	}
	.about_ul li img{
		width:6vh;
	}
	.about_content{
		width:85%;
	}
	.about_content p{
		font-size: calc(1.8vh);
	}
	.shell{
		width: 100%;
		padding-top:16vh;
		min-height:70vh;
	}
	.shell div{
		margin: 0 3vh;
	}
	.about_img{
		width:25vh;
		height:25vh;
		margin:2vh auto auto !important;
	}
	.shell_title{
		font-size: calc(3vh);
		line-height:4vh;
	}
	.about_cont1{
		font-size: calc(2.2vh);
		line-height:3vh;
	}
	.about_cont2{
		font-size: calc(2.5vh);
		line-height:4vh;
	}
	.about_cont3{
		font-size: calc(2.5vh);
		line-height:6vh;
	}
	.about_margin{
		margin-top:2vh;
	}
	.about_margin1{
		margin-top:3vh;
	}
	.shell_link{
		font-size: calc(2.1vh);
		line-height:4vh;
		width:15vh;
		font-weight:bold;
	}
	.shell_block{
		width:50%
	}
	.shell_block .shell_img{
		padding-top:5vh;
		width:8vh;
	}
	.shell_block .shell_link{
		margin:3vh auto 2vh;
	}
	.shell_hiden{
		width:25%;
	}
	.shell_hiden .shell_img{
		padding-top:18vh;
		width:13vh;
	}			
	.shell_hiden .shell_link{
		margin:10vh auto auto;
	}
	.left_wrapper{
		width:85%;
	}
	.team_social i{
		width:80px;
		height:60px;
		line-height:80px;
		font-size:40px;
	}
	.team_social p{
		line-height:22px;
		font-size:16px;
	}
	.wechat_1_box, .wechat_2_box, .weibo_1_box{
		width:160px;
		height:160px;
		bottom:80px;
		left:40px;
	}
	.wechat_1_box::before, .wechat_2_box::before, .weibo_1_box::before {
		width: 16px;
		height: 16px;
	}
	
}	
@media only screen and (min-width:1366px) and (max-width:1679px){
	.container{
		display:block;
	}
	.mob_container{
		display:none;
	}
	.left{
		width:70%;
	}
	.right{
		width:30%;
	}
	.logo{
		padding-top:25%;
		width:50%
	}
	.about_link{
		margin:auto;
		padding-top:5vh;
		width:80%;
		height:30vh;
	}
	.about_ul li{
		line-height:8vh;
	}
	.about_ul li:nth-child(1){
		margin-bottom:15%;
	}
	.about_ul img{
		margin-left: 3vh;
		margin-right: 5vh;
	}
	.about_ul li img{
		width:6vh;
	}
	.about_content{
		width:85%;
	}
	.about_content p{
		font-size: calc(1.8vh);
	}
	.shell{
		width: 100%;
		padding-top:25.2vh;
		transform: translateY(-10%);
		min-height:70vh;
	}
	.shell div{
		margin: 0 3vh;
	}
	.about_img{
		width:25vh;
		height:25vh;
		margin:2vh auto auto !important;
	}
	.shell_title{
		font-size: calc(3vh);
		line-height:4vh;
	}
	.about_cont1{
		font-size: calc(2.2vh);
		line-height:3vh;
	}
	.about_cont2{
		font-size: calc(2.5vh);
		line-height:4vh;
	}
	.about_cont3{
		font-size: calc(2.5vh);
		line-height:6vh;
	}
	.about_margin{
		margin-top:2vh;
	}
	.about_margin1{
		margin-top:3vh;
	}
	.shell_link{
		font-size: calc(2.1vh);
		line-height:4vh;
		width:15vh;
		font-weight:bold;
	}
	.shell_block{
		width:50%;
	}
	.shell_block .shell_img{
		padding-top:5vh;
		width:8vh;
	}
	.shell_block .shell_link{
		margin:3vh auto 2vh;
	}
	.shell_hiden{
		width:25%;
	}
	.shell_hiden .shell_img{
		padding-top:18vh;
		width:13vh;
	}			
	.shell_hiden .shell_link{
		margin:10vh auto auto;
	}
	.left_wrapper{
		width:85%;
	}
}
@media only screen and (min-width:1024px) and (max-width:1365px){
	.container{
		display:block;
	}
	.mob_container{
		display:none;
	}
	.left{
		width:70%;
	}
	.right{
		width:30%;
	}
	.logo{
		padding-top:25%;
		width:50%
	}
	.about_link{
		margin:auto;
		padding-top:5vh;
		width:80%;
		height:25vh;
	}
	.about_ul li{
		line-height:8vh;
	}
	.about_ul li:nth-child(1){
		margin-bottom:15%;
	}
	.about_ul img{
		margin-left: 3vh;
		margin-right: 5vh;
	}
	.about_ul li img{
		width:6vh;
	}
	.about_content{
		width:85%;
	}
	.about_content p{
		font-size: calc(1.8vh);
	}
	.shell{
		width: 100%;
		padding-top:26vh;
		transform: translateY(-10%);
		min-height:65vh;
	}
	.shell div{
		margin: 0 3vh;
	}
	.about_img{
		width:25vh;
		height:25vh;
		margin:2vh auto auto !important;
	}
	.shell_title{
		font-size: calc(3vh);
		line-height:4vh;
	}
	.about_cont1{
		font-size: calc(2.2vh);
		line-height:3vh;
	}
	.about_cont2{
		font-size: calc(2.5vh);
		line-height:4vh;
	}
	.about_cont3{
		font-size: calc(2.5vh);
		line-height:6vh;
	}
	.about_margin{
		margin-top:2vh;
	}
	.about_margin1{
		margin-top:3vh;
	}
	.shell_link{
		font-size: calc(2.1vh);
		line-height:4vh;
		width:15vh;
		font-weight:bold;
	}
	.shell_block{
		width:50%;
	}
	.shell_block .shell_img{
		padding-top:5vh;
		width:8vh;
	}
	.shell_block .shell_link{
		margin:3vh auto 2vh;
	}
	.shell_hiden{
		width:25%;
	}
	.shell_hiden .shell_img{
		padding-top:18vh;
		width:13vh;
		transform: translateY(-20%);
	}			
	.shell_hiden .shell_link{
		margin:10vh auto auto;
	}
	.left_wrapper{
		width:85%;
	}
}
@media only screen and (min-width:767px) and (max-width:1023px){
	.container{
		display:none;
	}
	.mob_container{
		display:block;
	}
}

@media (max-width: 767px) {
	.container{
		display:none;
	}
	.mob_container{
		display:block;
	}
}

.mob_container{
	width:95%;
	margin:auto;
}
.mob_right{
	width:100%;
}
.mob_left_wrapper{
	width:100%;
}
.mob_left_wrapper .mob_logo{
	padding-top:5%;
	width:200px;
	margin:auto;
}
.mob_left_wrapper .mob_logo img{
	width:200px;
}
.mob_about_link{
	width:100%;
	padding-top:10%;
	margin:auto;
}
.mob_about_ul li{
	width:47.5%;
	float:left;
	line-height:50px;
}
.mob_about_ul li:nth-child(1){
	background-color:#ca4c8d;
	border-radius:1.5vh;
	margin-bottom:15%;
}
.mob_about_ul li:nth-child(2){
	background-color:#009199;
	border-radius:1.5vh;
	margin-left:5%;
}
.mob_about_ul a{
	color:#fff;
	font-size:20px;
}
.mob_about_ul img{
	margin-left: 10px;
	margin-right: 19px;
}
.mob_about_ul li{
	list-style-type:none;
}
.mob_about_ul li img{
	width:43px;
}
.mob_left{
	width:100%;
}
.mob_left div{
	border-radius: 10px;
	height:80px;
	margin-bottom:20px;
}
.mob_shell_1{
	background-color:rgba(0,160,223,.8);
	box-shadow: 10px 10px 20px rgba(0, 0, 0, .5);
}
.mob_shell_2{
	background-color:rgba(218,184,102,.8);
	box-shadow: 10px 10px 20px rgba(0, 0, 0, .5);
}
.mob_shell_3{
	background-color:rgba(230,0,18,.8);
	box-shadow: 10px 10px 20px rgba(0, 0, 0, .5);
}
.mob_shell_img{
	width:30%;
	float:left;
}
.mob_shell_img p{
	line-height:80px;
	text-align:center;
}
.mob_shell_img img{
	width:55px;
}
.mob_shell_content{
	width:70%;
	float:left;
}
.mob_shell_content p{
	display:inline-black;
}
.mob_shell_title{
	width:50%;
	float:left;
	line-height:80px;
	font-size:20px;
	color:#fff;
}
.mob_shell_link{
	width:100px;
	float:left;
	line-height:20px;
	color:#fff;
	border-radius:10px;
	text-align:center;
	margin-top:30px;
}


@media only screen and (max-width:767px){
	
}